 @font-face {
  font-family: 'Sailec';
    src: url('../fonts/sailec-light.eot');
    src: url('../fonts/sailec-light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/sailec-light.woff2') format('woff2'),
        url('../fonts/sailec-light.woff') format('woff'),
        url('../fonts/sailec-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


@font-face {
 font-family: 'Sailec';
    src: url('../fonts/Sailec-Medium.eot');
    src: url('../fonts/Sailec-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Sailec-Medium.woff2') format('woff2'),
        url('../fonts/Sailec-Medium.woff') format('woff'),
        url('../fonts/Sailec-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sailec';
    src: url('../fonts/Sailec-Light.eot');
    src: local('☞Sailec Light'), local('Sailec-Light'),
        url('../fonts/Sailec-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Sailec-Light.woff2') format('woff2'),
        url('../fonts/Sailec-Light.woff') format('woff'),
        url('../fonts/Sailec-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
} 